import os
import subprocess

filedir = os.path.dirname(os.path.realpath(__file__))
files = [f for f in os.listdir(filedir)]

for f in files:
    if not f.endswith(".chm") and not f.endswith(".py"):
        subprocess.run(["rm", f])
        print(f)
